/*
Theme Name: Aston Legal
Theme URI: 
Description: A Responsive Builder Child Theme For Aston Legal
Author: Garry Gonzales
Author URI:
Version: 1
Tags: blog, theme options, multiple layouts, multiple color schemes
Template: Builder

Version History
	See history.txt
*/

@import url('https://fonts.googleapis.com/css?family=Chivo|Six+Caps|Fjord+One');
@font-face {
    font-family: 'TrebuchetMS';
    src: url('fonts/trebuc.eot');
    src: url('fonts/trebuc.eot?#iefix') format('embedded-opentype'),
         url('fonts/trebuc.woff') format('woff'),
         url('fonts/trebuc.ttf') format('truetype'),
         url('fonts/trebuc.svg#trebuc') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	color: #000;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.8em;
}
input, select, textarea {
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
pre, code, tt, kbd {
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
p {
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 1em;
}

/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	/* background: url("images/content-bg.png"); */
	background:#fff;
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #efefef;
	text-decoration: underline;
}
a:focus {
	color: #000000;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic; 
	font-size: 0.9em!important;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

#fn_layer8{
	display: none !important;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	border: none;
	display: block;
	margin: 0 auto;
}


/*********************************************
	Default Module Styling
*********************************************/
.builder-module {
	background: transparent;
}
.builder-module-element {
	padding: 1.5em 0;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}
/*.builder-module-last {
	margin-bottom: 0;
}
.builder-module-block {
	margin: 0;
}
.builder-module .builder-module-element {
	margin: 3em 0;
}
.builder-module .left .builder-module-element {
	margin-right: 3em;
}
.builder-module .middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.builder-module .right .builder-module-element {
	margin-left: 3em;
}
*/
/*********************************************
	Header Module
*********************************************/
.builder-module-header {
	color: #000;
}
.builder-module-header .builder-module-sidebar {
}
.builder-module-header .builder-module-sidebar .widget {
	color: #000;
}
.builder-module-header .builder-module-sidebar h4.widget-title {
	color: #000;
}
.builder-module-header .widget a {
	color: #000;
}
.builder-module-header .widget a:hover {
	background-color: #fff;
	color: #000;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #D9E8F5;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #EFEFEF;
}
.site-title {
	font-family: "Chivo", Helvetica, Arial, sans-serif;
	font-size: 4em;
	letter-spacing: -1px;
	line-height: 1;
	margin: 0;
}
.site-tagline {
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	margin: .5em 0 0 0;
}
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #E7E8DA;
	text-shadow: none;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	background: transparent;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar ul {
	font-size: 13px;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	color: #333333;
	margin: 0;
	padding: 1.5em 0;
}
.builder-module-sidebar .widget-outer-wrapper-left .widget {
	margin-right: 1.5em;
}
.builder-module-sidebar .widget-outer-wrapper-right .widget {
	margin-left: 1.5em;
}
/*
.builder-module-sidebar .widget-background-wrapper {
	margin: 3em 0;
}
.builder-module-sidebar .widget-outer-wrapper-left .widget {
	margin-right: .75em;
}
.builder-module-sidebar .widget-outer-wrapper-right .widget {
	margin-left: .75em;
}
*/
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	background: none;
	color: #1A6A8C;
	font-size: 1.9em;
	line-height: 1;
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -1px;
}
.builder-module-sidebar h4.widget-title a {
	color: #1A6A8C;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}

/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;
	padding: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	color: #FFF;
	font-size: 1em;
	font-weight: normal;
	padding: 1.5em 1.2em;
	text-decoration: none;
	border-right:1px solid #ad0a08;
	line-height:1.1;
}
.builder-module-navigation li:last-child a{
	border-right:none !important;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover {
	background: #360C0A;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	background: #360C0A;
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .1em solid #ad0a08;
	border-bottom: 0;
	width: 14em;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
.builder-module-navigation li li {
	border-bottom: .1em solid #ad0a08;
	width: 14em;
	background:#D33A33;
}
.builder-module-navigation #menu-item-117 li {
	width: 24em !important;
}
.builder-module-navigation li li a {
	float: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background:#360C0A;
}
.builder-module-navigation li ul ul {
	margin: -3.05em 0 0 14em;
}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .builder-module-sidebar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .builder-module-sidebar .middle .widget {
	margin-right: 1.5em;
	margin-left: 1.5em;
}
.builder-module-widget-bar .builder-module-sidebar .right .widget {
	margin-left: 1.5em;
}

/*********************************************
	Widget Bar Alternate (White on Textured Background)
*********************************************/

.widget-bar-alternate .widget {

}


/*********************************************
	Widget Bar Alternate (White on Textured Background)
*********************************************/

.widget-bar-dark {
	color: #EFEFEF;
}
.widget-bar-dark .widget,
.widget-bar-dark h4.widget-title {
	color: #EFEFEF;
}
.widget-bar-dark .widget a {
	color: #EFEFEF;
}
.widget-bar-dark .widget a:hover {
	background-color: #272727;
	color: #EFEFEF;
}


/*********************************************
	Footer Module
*********************************************/

.builder-module-footer {
	background: transparent;
	border: none;
}
.builder-module-footer .builder-module-element {
	color: #333333;
} 
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}


/*********************************************
	Image Module
*********************************************/
.builder-module-image {

}
.builder-module-image .builder-module-element {

}
.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content {
	background: transparent;
}
.builder-module-content .builder-module-element {
	overflow: visible;
}
.builder-module-content-background-wrapper .builder-module-outer-wrapper {
	overflow: visible !important;
}
.builder-module-content .builder-module-sidebar {
	background: transparent;
}
.builder-module-content .hentry {
	margin-bottom: 3em;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 1.5em;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	font-family: "Chivo", Georgia, Times, serif;
	clear: both;
	color: #262626;
	font-size: 3em;
	font-weight: normal;
	line-height: 1;
	letter-spacing: -2px;
	margin-bottom: 0;
}
.entry-title a {
	color: #010761;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #d74800;
}
.hentry .entry-meta {
	display: block;
}
.hentry .entry-meta a {
	font-style: normal;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .more-link {
	padding: 5px 12px;
	background: #CDCDCD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: .8em;
	color: #777777;
	text-decoration: none;
}
.hentry .more-link:hover {
	background: #1A6A8C;
	color: #E7E8DA;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
	padding-bottom: 1.5em;
}
.loop-title {
	font-size: 2em;
	line-height: 1.7;
	margin-top: 0;
	margin-bottom: .875em;
	background: url("images/archive-icon.png") no-repeat 0 10px;
	padding-left: 1.5em;
	
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	max-width: 100%;
	height: auto;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 0 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {

	max-width: 98%;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 4px 5px 5px 5px;
	text-align: center;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	position: relative;
}
.entry-header .entry-meta,
.entry-header .entry-meta a {
	color: #999999;
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 0;
	padding-top: 1.4em;
}
.entry-footer .alignright {
	margin-bottom: 1.5em;
}
.entry-footer .categories,
.entry-footer .tags {
	background: url( 'images/category-bg.png' ) -2px 5px no-repeat;
	padding: 0 0 0 1.5em;
}
.entry-footer .comments {
	background: url( 'images/comments-bg.png' ) 0 2px no-repeat;
	padding: 0 0 0 1.7em;
}

.EXIF table {
	margin: 1.5em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 3em 0;
}
.loop-utility .alignleft a,
.loop-utility .alignright a {
	padding: 5px 12px;
	background: #FFFFFF;
	border: 1px solid #CDCDCD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #777777;
	text-decoration: none;
}
.loop-utility .alignleft a:hover, 
.loop-utility .alignright a:hover {
	background: #1A6A8C;
	color: #E7E8DA;
	border-color: #2C4762;
}

/*********************************************
	Comment Styles
*********************************************/
li.comment,
li.pingback, 
li.trackback {
	background: #FFFFFF;
}
#comments {
	margin: 3em 0 1.5em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.5em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .comment-author cite {
	font-style: normal;
	font-family: "Chivo";
	font-size: 1.4em;
	letter-spacing: -1px;
	color: #000000;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 1.5em 0 0;
	border: 1px solid #888888;
	padding: 1px;
	-webkit-box-shadow: 6px 6px 0px #BDBDBD;
	-moz-box-shadow: 6px 6px 0px #BDBDBD;
	box-shadow: 6px 6px 0px #BDBDBD;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
	font-size: .75em;
}
#comments .comment-meta a {
	color: #888888;
	text-decoration: none;
}
.comment-reply-link {
	padding: 5px 12px;
	background: #CDCDCD;
	border: 1px solid #BBBBBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}
.comment-reply-link:hover {
	color: #222222;
	border-color: #888888;
	text-decoration: underline;
}
#comments li {
	border: 1px solid #999999;
	clear: both;
	list-style-type: none;
	margin: 1.5em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.5em;
}
#comments .comment-body li {
	margin: 0;
	border: none;
}
#comments .commentlist .comment .children li.comment {
	border-color: #CDCDCD;
}
#comments blockquote {
	margin: 1.5em;
}
#respond {
	margin: 3em 0 0 0;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}

/*********************************************
	Text elements
*********************************************/
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	color: #666666;
	font-size: 1.2em;
	font-style: italic;
	margin: 1.5em;
	padding: 0;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 1.4em;
	padding: 0;
	font-size: 15px;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ol {
	margin-left: 20px;
}
#ie6 ol,
#ie7 ol {
	margin-left: 24px;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	background: #F3F3F3;
	margin-bottom: 1.5em;

}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
	color: #000;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .75em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Full Width Modules/Outer Wrappers
*********************************************/
.builder-module-image-background-wrapper {
	background: transparent;
}
.builder-module-html-background-wrapper {
	background: #333333;
}
.builder-module-content-background-wrapper {

}
.builder-module-widget-bar-background-wrapper {
	background: #FFFFFF;
}
.widget-bar-dark-background-wrapper {
	background: #333333;
}
.builder-module-footer-background-wrapper {
	background: #FFFFFF;
}
.image-alternate-background-wrapper {
	background: #333333;
}
.html-alternate-background-wrapper {
	background: #FFFFFF;
}
.widget-bar-alternate-background-wrapper {

}

/*********************************************
	Post Date Styles
*********************************************/
.entry-header .entry-meta.date {
	font-family: "Six Caps", Helvetica, Arial, sans-serif;
	display: block;
	background: #1A6A8C;
	position: absolute;
	padding: 10px;
	width: 25px;
	left: -64px;
	font-weight: normal;
	top: 3px;
	color: #DDDDDD;
	box-shadow: 0 0 5px #000000 inset;
}
.entry-meta.date .day,
.entry-meta.date .month {
	display: block;
	text-align: center;
}
.entry-meta.date .day {
	font-size: 4em;
	line-height: 1;
	letter-spacing: 1px;
}
.entry-meta.date .month {
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 1;
}
.right .entry-header .entry-meta.date {
	left: auto;
	right: -64px;
	top: 3px;
}
.middle .entry-header .entry-meta.date {
	left: auto;
	right: auto;
	top: -20px;
}
.middle .entry-title,
.middle .entry-meta.author.comments {
	padding-left: 61px;
}
.page .middle .entry-title,
.page .middle .entry-meta.author.comments {
	padding-left: 0;
}

/*********************************************
	Widget Styling
*********************************************/
.widget .menu,
.widget .sub-menu,
.widget > ul {
	margin: 0;
	padding: 0 0 0 0;
}
.widget .menu li,
.widget > ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.widget .menu .sub-menu > li a {
	padding-left: 40px;
	background-position: 28px;
}
.widget .sub-menu > li:last-child {
	border-bottom: 0;
}
.widget .menu li a,
.widget > ul li a {
	text-decoration: none;
	display: block;
	padding: 10px 0 10px 10px;
	line-height: 1.4em;
}
.widget .menu li a:hover,
.widget > ul li a:hover {
	background-color: #fff;
	color: #000000;
}

.builder-module-content .widget li a:hover {
	background-color: #fff;
}
.widget_search input[type="text"] {
	padding: 1px;
	border: 1px solid #CBCBCB;
}
.tagcloud a {
	text-decoration: none;
	line-height: 1;
}

/*********************************************
	Page Specific Styles
*********************************************/
.page .builder-module-content .hentry {
	margin-bottom: 0;
}

/*********************************************
	Alternate Widget Bar Styles
*********************************************/
.widget-bar-alternate {

}

/*********************************************
	HTML Module - Default
*********************************************/

.builder-module-html .builder-module-element *:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element *:last-child {
	margin-bottom: 0;
}
.builder-module-html .builder-module-element > *:first-child {
	margin-top: 0;
}

.builder-module-html,
.builder-module-html p, 
.builder-module-html h1,
.builder-module-html h2,
.builder-module-html h3, 
.builder-module-html h4,
.builder-module-html h4.widget-title {
	color: #EFEFEF;
}
.html-alternate,
.html-alternate p,
.html-alternate h1,
.html-alternate h2,
.html-alternate h3,
.html-alternate h4,
.html-alternate h4.widget-title {
	color: #333333;
}

.image-alternate p,
.image-alternate h4.widget-title, 
.image-alternate h1,
.image-alternate h2,
.image-alternate h3,
.image-alternate h4,
.image-alternate h5,
.image-alternate h6,
.image-alternate a,
.image-alternate a:hover,
.image-alternate ol,
.image-alternate li,
.image-alternate ul {
	color: #EFEFEF;
}


/* Custom CSS */

/* Global */
.clear{
	clear:both;
	display:block;
	content:".";
	visibility:hidden;
}
.edit-entry-link{
	display:none;
}
/* Header */
.site-title a{
	max-width:231px;
	width:231px;
	height:120px;
	display:block;
	text-indent:-999999px;
	background: url(https://barclaychurchill.com.au/wp-content/uploads/2014/12/AstonLegal-logo-dark.jpg) no-repeat center;
}
.builder-module-header-background-wrapper, #builder-module-571641f67e21c-background-wrapper, #builder-module-5717012da76e9-background-wrapper, #builder-module-5881ddee20f73-background-wrapper{
	background:#fff;
}
/* Navigation */
.builder-module-navigation-background-wrapper{
	background: #d54a3f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1NGEzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Q0NDIzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2QzMzkzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMjM0MmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d54a3f 0%, #010761 35%, #d33932 70%, #d2342e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d54a3f), color-stop(35%,#010761), color-stop(70%,#d33932), color-stop(100%,#d2342e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d54a3f 0%,#010761 35%,#d33932 70%,#d2342e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d54a3f 0%,#010761 35%,#d33932 70%,#d2342e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d54a3f 0%,#010761 35%,#d33932 70%,#d2342e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d54a3f 0%,#010761 35%,#d33932 70%,#d2342e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d54a3f', endColorstr='#d2342e',GradientType=0 ); /* IE6-8 */

}
#builder-module-50994e7a6297d div.builder-module-block.builder-module-element.builder-module-column-1.clearfix {
	padding: 0em;
}
/* Before Content Widgets */
#builder-module-509accd49a389-background-wrapper,
#builder-module-50994e7a629b7-background-wrapper{
	background:#fff;
}
#builder-module-50994e7a629b7-outer-wrapper,
#builder-module-509accd49a389-outer-wrapper{
	max-width:940px !important;
	padding:10px;
	background:#efefef;
	color: #000;
	-moz-box-shadow: 0 0 5px #dedede;
	-webkit-box-shadow: 0 0 5px #dedede;
	box-shadow: 0 0 5px #dedede;
	margin-top: 10px;
	}
}
#builder-module-50994e7a629b7-outer-wrapper img,
#builder-module-509accd49a389-outer-wrapper img{
	border:4px solid #000;
}
#builder-module-50994e7a629b7-outer-wrapper p,
#builder-module-509accd49a389-outer-wrapper p{
	color:#000;
	line-height:1.5em;
}
#builder-module-50994e7a629b7-outer-wrapper a,
#builder-module-509accd49a389-outer-wrapper a,
#builder-module-50994e7a629b7-outer-wrapper p span,
#builder-module-509accd49a389-outer-wrapper p span{
	color:#010761;
	text-decoration:none;
	font-weight:normal;
}
#builder-module-50994e7a629b7-outer-wrapper a:hover,
#builder-module-509accd49a389-outer-wrapper a:hover{
	text-decoration:underline;
}
#builder-module-50994e7a629b7-outer-wrapper .widget-title,
#builder-module-509accd49a389-outer-wrapper .widget-title{
	color:#010761;
}
/* Content */
.builder-module-content-outer-wrapper .loop-content h1{
	color:#010761;
	margin:0px 0px 10px 0px;
}
.builder-module-content-outer-wrapper .loop-content p strong{
	color:#010761;
	font-weight:normal;
}
#gform_widget-6, #nav_menu-8, #nav_menu-9, div#recent-posts-2-background-wrapper.widget-background-wrapper{
	padding:10px;
	background:#efefef;
	margin:20px 0px 0px 0px;
	-moz-box-shadow: 0 0 5px #dedede;
	-webkit-box-shadow: 0 0 5px #dedede;
	box-shadow: 0 0 5px #dedede;
}
#nav_menu-8 h4.widget-title, #nav_menu-9 h4.widget-title {
	color:#010761!important;
	font-size: 1.3em;
}
#nav_menu-8 .widget .menu li, .widget > ul li a , #nav_menu-9 .widget .menu li, .widget > ul li a {
	
}
#gform_widget-6 li label{
	color:#010761;
}
#gform_widget-6 .widget-title{
	color:#010761;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform:uppercase;
	margin:5px 0px;
	padding:0px;
}
#gform_widget-6 li .ginput_container{
width: 100%;
	display:inline;
	float:left;
	padding:5px 0px 0px 0px;
}
#gform_widget-6 #field_1_4 .ginput_container{
	display:block !important;
	width:100% !important;
}
#gform_widget-6 li .ginput_container input[type='text']{
	width:100%;
	height:25px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-6 #field_1_4 .ginput_container input[type='text']{
	width:100% !important;
}
#gform_widget-6 #field_1_5 .ginput_container{
	display:block !important;
	float:none;
}
#gform_widget-6 #field_1_5 .ginput_container select{
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-6 #field_1_6 .ginput_container{
	display:block !important;
	width:100% !important;
	float:none;
}
#gform_widget-6 #field_1_6 .ginput_container textarea{
	width:100% !important;
	height:75px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
	
}
#gform_widget-6 #gform_footer top_label{
	padding:0px !important;
	margin:5px 0px 0px 0px;
}
body .gform_wrapper ul li.gfield {
	margin-top: 0px!important;
}
#gform_submit_button_1{
	border:1px solid #333;
	width:130px;
	margin:0 auto;
	display:block;
	text-align:center;
	padding:25px 0px;
	background:#010761;
	color:#FFF;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:22px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:    inset 0 0 2px #CCCCCC;
	-webkit-box-shadow: inset 0 0 2px #CCCCCC;
	box-shadow:         inset 0 0 2px #CCCCCC;
}
#gform_submit_button_1:hover{
	background:#001ef2;
}


#gform_widget-4, #gform_widget-8{
	padding:10px;
	background:#efefef;
	margin:20px 0px 0px 0px;
}
#gform_widget-4 li label, #gform_widget-8 li label{
	color:#FFF;
}
#gform_widget-4 .widget-title, #gform_widget-8 .widget-title{
	color:#010761;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform:uppercase;
	margin:5px 0px;
	padding:0px;
}
#gform_widget-4 li .ginput_container, #gform_widget-8 li .ginput_container{
	width:100%;
	display:inline;
	float:right;
	padding:5px 0px 0px 0px;
}
#gform_widget-4 #field_1_4 .ginput_container, #gform_widget-8 #field_1_4 .ginput_container{
	display:block !important;
	width:100% !important;
}
#gform_widget-4 li .ginput_container input[type='text'], #gform_widget-8 li .ginput_container input[type='text']{
	width:100%;
	height:25px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-4 #field_1_4 .ginput_container input[type='text'], #gform_widget-8 #field_1_4 .ginput_container input[type='text']{
	width:100% !important;
}
#gform_widget-4 #field_1_5 .ginput_container, #gform_widget-8 #field_1_5 .ginput_container{
	display:block !important;
	width:100% !important;
	float:left;
}
#gform_widget-4 #field_1_5 .ginput_container select, #gform_widget-8 #field_1_5 .ginput_container select{
	width:100% !important;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-4 #field_1_6 .ginput_container, #gform_widget-8 #field_1_6 .ginput_container{
	display:block !important;
	width:100% !important;
	float:none;
}
#gform_widget-4 #field_1_6 .ginput_container textarea, #gform_widget-8 #field_1_6 .ginput_container textarea{
	width:100% !important;
	height:75px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
	
}
#gform_widget-4 #gform_footer .top_label, #gform_widget-8 #gform_footer .top_label{
	padding:0px !important;
	margin:5px 0px 0px 0px;
}
#gform_submit_button_1{
	border:1px solid #333;
	margin:0 auto;
	display:table !important;
	text-align:center;
	padding:15px;
	background:#010761;
	color:#FFF;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:22px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:    inset 0 0 2px #CCCCCC;
	-webkit-box-shadow: inset 0 0 2px #CCCCCC;
	box-shadow:         inset 0 0 2px #CCCCCC;
	width: auto !important;
}


#gform_widget-7{
	padding:10px;
	background:#efefef;
	margin:20px 0px 0px 0px;
}
#gform_widget-7 li label{
	color:#FFF;
}
#gform_widget-7 .widget-title{
	color:#FFF;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform:uppercase;
	margin:5px 0px;
	padding:0px;
}
#gform_widget-7 li .ginput_container{
	width:215px;
	display:inline;
	float:right;
	padding:5px 0px 0px 0px;
}
#gform_widget-7 #field_1_4 .ginput_container{
	display:block !important;
	width:100% !important;
}
#gform_widget-7 li .ginput_container input[type='text']{
	width:100%;
	height:25px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-7 #field_1_4 .ginput_container input[type='text']{
	width:100% !important;
}
#gform_widget-7 #field_1_5 .ginput_container{
	display:block !important;
	width:75% !important;
	float:none;
}
#gform_widget-7 #field_1_5 .ginput_container select{
	width:75% !important;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
}
#gform_widget-7 #field_1_6 .ginput_container{
	display:block !important;
	width:100% !important;
	float:none;
}
#gform_widget-7 #field_1_6 .ginput_container textarea{
	width:100% !important;
	height:75px;
	-moz-box-shadow:    inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	box-shadow:         inset 0 0 5px #000000;
	border:none;
	
}
#gform_widget-7 #gform_footer top_label{
	padding:0px !important;
	margin:5px 0px 0px 0px;
}


#gform_submit_button_1:hover{
	background:#360C0A;
}

#it_widget_content-11, #it_widget_content-18{
	background:#efefef;
	padding:10px;
	margin:25px 0px 10px 0px;
}
#it_widget_content-11 .widget-title, #it_widget_content-18 .widget-title{
	color:#010761;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform:uppercase;
	margin:10px 0px;
	padding:0px;
	font-size:23px;
}
#it_widget_content-11 p, #it_widget_content-18 p{
	color:#010761;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin:5px 0px;
	padding:0px;
}
/* After Content Widgets */
#builder-module-50994e7a62a28-background-wrapper,
#builder-module-4f2fc9b909412-background-wrapper,
#builder-module-509accd49a3fa-background-wrapper, #builder-module-5011405199ed2-background-wrapper{
	background:#010761;
	-moz-box-shadow:    inset 0 0 20px #000000;
	-webkit-box-shadow: inset 0 0 20px #000000;
	box-shadow:         inset 0 0 20px #000000;
}
#builder-module-50994e7a62a28-background-wrapper .widget-title,
#builder-module-4f2fc9b909412-background-wrapper .widget-title,
#builder-module-509accd49a3fa-background-wrapper .widget-title, #builder-module-5011405199ed2-background-wrapper .widget-title,
#builder-module-50994e7a62a28-background-wrapper p,
#builder-module-4f2fc9b909412-background-wrapper p,
#builder-module-509accd49a3fa-background-wrapper p, #builder-module-5011405199ed2-background-wrapper p,
#builder-module-4f2fc9b909412-background-wrapper a,
#builder-module-50994e7a62a28-background-wrapper a,
#builder-module-509accd49a3fa-background-wrapper a, #builder-module-5011405199ed2-background-wrapper a,
#builder-module-4f2fc9b909412-background-wrapper h3,
#builder-module-50994e7a62a28-background-wrapper h3,
#builder-module-509accd49a3fa-background-wrapper h3, #builder-module-5011405199ed2-background-wrapper h3{
	color:#FFF;
	text-decoration:none;
}
#it_widget_content-26 ul{
	display:inline-block;
	margin:5px;
}
#it_widget_content-26 ul li{
	list-style:none;
	background:url('images/baroque-white.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
}
#it_widget_content-26 ul li a{
	color: #f7f7f7;
	text-decoration:none;
}
#it_widget_content-13 ul, #it_widget_content-21 ul{
	display:inline-block;
	margin:5px;
}
#it_widget_content-13 ul li, #it_widget_content-21 ul li{
	list-style:none;
	background:url('images/baroque-white.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
}
#it_widget_content-13 ul li a, #it_widget_content-21 ul li a{
	color: #f7f7f7;
	text-decoration:none;
}
#it_widget_content-38 ul{
	display:inline-block;
	margin:5px;
}
#it_widget_content-38 ul li{
	list-style:none;
	background:url('images/baroque-white.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
}
#it_widget_content-38 ul li a{
	color: #f7f7f7;
	text-decoration:none;
}
#nav_menu-6-background-wrapper .widget-title{
	margin:0px 0px 5px 0px;
}
#nav_menu-6-background-wrapper ul{
	display:inline-block;
	margin:5px;
}
#nav_menu-6-background-wrapper ul li{
	list-style:none;
	background:url('images/baroque-black.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
	margin:5px 0px;
}
#nav_menu-6-background-wrapper ul li a{
	padding:0;
	color: #f7f7f7;
	text-decoration:none;
}

#nav_menu-4-background-wrapper .widget-title, #nav_menu-5-background-wrapper .widget-title{
	margin:0px 0px 5px 0px;
}
#nav_menu-4-background-wrapper ul, #nav_menu-5-background-wrapper ul{
	display:inline-block;
	margin:5px;
}
#nav_menu-4-background-wrapper ul li, #nav_menu-5-background-wrapper ul li{
	list-style:none;
	background:url('images/baroque-black.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
	margin:5px 0px;
}
#nav_menu-4-background-wrapper ul li a, #nav_menu-5-background-wrapper ul li a{
	padding:0;
	color:#f7f7f7;
	text-decoration:none;
}

#nav_menu-7-background-wrapper .widget-title{
	margin:0px 0px 5px 0px;
}
#nav_menu-7-background-wrapper ul{
	display:inline-block;
	margin:5px;
}
#nav_menu-7-background-wrapper ul li{
	list-style:none;
	background:url('images/baroque-black.png') no-repeat left 10px;
	padding:0px 0px 0px 15px;
	margin:5px 0px;
}
#nav_menu-7-background-wrapper ul li a{
	padding:0;
	color:#f7f7f7;
	text-decoration:none;
}
#nav_menu-6-background-wrapper ul li a:hover,
#nav_menu-4-background-wrapper ul li a:hover,
#nav_menu-7-background-wrapper ul li a:hover,
#it_widget_content-26 ul li a:hover,
#it_widget_content-13 ul li a:hover,
#it_widget_content-38 ul li a:hover{
	color: #f9f9f9;
	background:none;
}
#it_widget_content-27 a:hover,
#it_widget_content-14 a:hover,
#it_widget_content-37 a:hover, #it_widget_content-22 a:hover,{
	text-decoration:underline;
}

/* Footer */
#builder-module-509aa0a6403f1-background-wrapper,
#builder-module-509ac48ec32bc-background-wrapper,
#builder-module-509accd49a432-background-wrapper, #builder-module-509acac056463-background-wrapper{
	background:#fff;
	border-top:2px solid #333;
	padding:10px 0px;
}
#footer-wrap a{
	color:#010761;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin:1px 0px;
	text-decoration:none;
	font-size:14px;
}
#footer-wrap a:hover{
	text-decoration:underline;
}
#footer-wrap p{
	margin:1px 0px;
	color:#959595;
	font-family:"museo-sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
}

#recent-posts-2 h4.widget-title {
	color: #010761;
}
#lawyerPhotos {
	min-height: 300px;
	float: left;
	max-width: 200px;
	margin-bottom: 20px;
}

#lawyerPhotos img {
	
}
#HeadContact {
	padding-right:0px;
	padding-top: 15px;
}
#HeadContact p {
	margin: 0px;
	text-align: center;
}
#HeadContact h3 {
	line-height: 1.2em;
	text-align: center;
	font-size: 1em;
	color:#010761;
}
#headRight h3 {
	text-align: center;
	font-size: 1.1em;
}

#header-contact-wrap{
	color:#010761;
	font-size:1.4em;
	background: url(https://barclaychurchill.com.au/wp-content/uploads/2018/07/blue-phone-icon.png) left 11px no-repeat;
	padding:10px 0px 10px 30px;
	margin:0px 0px 0px 0px;
	text-align: left!important;
}
#header-contact-wrap span{
	color:#010761;
	font-size:20px;
}
#post-19 h1.entry-title, #post-32 h1.entry-title, #post-41 h1.entry-title, h1.entry-title, #post-437 h1.entry-title {
	display: none; 
}
#builder-module-571633d4adb87, #builder-module-571633d4adb87-outer-wrapper,
#builder-container-571633d4adb87 div.builder-module-outer-wrapper,    /* either this */
#builder-container-571633d4adb87 div.builder-module-block-outer-wrapper{   /* or this */
    overflow:visible !important;
}
.builder-module-2,
.builder-module-2-outer-wrapper,
.builder-module-2.builder-module-block-outer-wrapper,
.builder-container-2 .builder-module-outer-wrapper,
.builder-container-2 .builder-module-block-outer-wrapper,
.builder-container-2 .builder-module-column-1-outer-wrapper,
.builder-module-block-outer-wrapper{
    overflow:visible !important;
}
.ubermenu .ubermenu-nav .ubermenu-column-1-5 {
	width: 15%!important;
}
ul.ubermenu-submenu.ubermenu-submenu-id-34 .ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
	background-color: #010761!important;
	color: #fff!important;
}
span.ubermenu-target-title.ubermenu-target-text a {
	color: #010761!important;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {
	background: #fff!important;
}

.builder-module-html-background-wrapper {
	background: #010761!important;
	padding: 0em;
}
#builder-module-571633d4adb87 .builder-module-element, #builder-module-5717012da76f7 .builder-module-element {
	padding: 0em;
	margin: 0em;
}
/* Slideshow */
#builder-module-50994e7a6297d-background-wrapper,
#builder-module-4f2fc9b909368-background-wrapper,
#builder-module-509accd49a350-background-wrapper{
	background:#0a073a!important;
}
p.serviceArea {
	color: #010761;;
	float: left;
	font-weight: normal;
	text-align: center;
	padding: 0em;
	margin-top: 0px;
	font-size: 0.9em;
}
#it_widget_content-43, #it_widget_content-45, #it_widget_content-44, #it_widget_content-46, #it_widget_content-47, #it_widget_content-48, #it_widget_content-49, #it_widget_content-50, #it_widget_content-51{
	padding-bottom: 0em;
	margin-bottom: 0em;
}
.listd {
	list-style-type: lower-alpha;
}
.listc {
	list-style-type: lower-roman;
}
h3.entry-title {
	font-size: 1.7em;
}
#builder-module-5011405199e4b-background-wrapper {
	background: transparent;
}
#recent-posts-3 h4.widget-title {
	display: none;
}
div#immiTable {
	width: 92%;
	margin-left: 2%;
	padding: 15px 0px;
	background: #f5f5f5 url('../images/bg.jpg') no-repeat left top;
	color: #fff;
	background: transparent;
	margin-bottom: 15px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: 10px;
	font-size: 1.1em;
}
div#immiTable strong, div#immiTable h3, div#immiTable h4   {
	color: #010761;
}
div#immiTable h3, div#immiTable strong {
	text-decoration: underline;
}
div#immiTable h4 {
	font-size: 16px;
}
div#immiTable a {
	color: #010761;
	text-decoration: none;
}
div#immiTable ul {
	margin-left: 30px;
}
div#immiTable ul li {
	font-size: 14px;
	font-weight: normal;
}
#post-1049 strong a, #post-1056 strong a {
	color: #010761;
	margin-bottom: 12px!important;
}
.backtotop {
	float: right;
	margin-right: 15px;
	margin-bottom: 10px;
	font-size: 0.9em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.vision-tabs-vertical dt.current, .vision-tabs-horizontal dt.current, .vision-accordion dt.current {
	color: #000!important;
}

.vision-accordion dt {
	color: #010761!important;
}
.vision-accordion dd {
	font-size: 14px;
}
.ubermenu-skin-minimal.ubermenu-responsive-toggle {
	color: #fff!important;
}